ru.yandex.clickhouse.settings

## Interface DriverPropertyCreator

All Known Implementing Classes:
  ClickHouseConnectionSettings, ClickHouseQueryParam

    public interface DriverPropertyCreator

### Method Summary

All Methods Instance Methods Abstract Methods
`DriverPropertyInfo` `createDriverPropertyInfo(Properties properties)`

### Method Detail

#### createDriverPropertyInfo

    DriverPropertyInfo createDriverPropertyInfo(Properties properties)